<?php

class ModelInventoryPurchaseOrderDetail extends HModel {

    protected function getTable() {
        return 'inventory_purchase_order_detail';
    }

    protected function getView() {
        return 'vw_inventory_purchase_order_detail';
    }

}

?>